.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.document
{
width:100%;
background:#FFF;
}
@media screen and (max-width:1028px)
{
#c571 {
margin-top: 0!important;
}
}
@media screen and (max-width:1024px)
{
#c568 #c570 {
top: 20%!important;
left: 27%!important;
}
}
@media screen and (max-width:980px)
{
#c572 tr,
#c579>table>tbody>tr
{
display: block!important;
}
#c572 td.ltc,
#c579>table>tbody>tr>td.ltc
{
display: block!important;
width: 100%!important;
text-align: center!important;
}
}
@media screen and (max-width:800px)
{
#c568 #c570 { position: static!important;
width: 100%!important;
padding: 54px 0px 54px!important;
}
#c586 {
background-size: 100%!important;
}
#c587 .component_ContentDisplay_Content {
padding: 40px 0 35px!important;
}
#c592>table>tbody>tr
{
display: block!important;
}
#c592>table>tbody>tr>td
{
display: block!important;
width: 100%!important;
}
}
@media screen and (max-width:640px)
{
#c597 {
background: url('https://images.zeald.com/site/crystallball/images/basic_theme/img_green_dragon.jpg');
height: 228px!important;
border: solid 1px #ccc!important;
background-repeat: no-repeat!important;
background-position: center bottom!important;
}
#c597 .plain_content {
height: auto!important;
width: 100%!important;
padding-left: 0!important;
padding-top: 28px!important;
}
#c571 {
padding: 0 0 40px 0!important;
}
#c593 td.ltc {
text-align: center!important;
}
#c593>table>tbody>tr
{
display: -moz-box;
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c593>table>tbody>tr>td.c2
{
-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c593>table>tbody>tr>td.c1
{
-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; -ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
#c592>table>tbody>tr>td.c2 {
background: #FFF!important;
border: none!important;
}
#c596 {
max-width: 80%!important;
margin: auto!important;
padding: 20PX!IMPortant;
}
#c592.component_Layout_Table {
padding: 0 0 20px!important;
}
}
@media screen and (max-width:400px)
{
#c568 h1 {
letter-spacing: 18px!important;
font-size: 26px!important;
}
#c568 h2 {
font-size: 21px!important;
letter-spacing: 14px!important;
}
#c568 h3 {
font-size: 14px!important;
letter-spacing: 2px!important;
}
#c568 #c570 { padding: 30px 0!important;
}
#c582 {
background: url('https://images.zeald.com/site/crystallball/images/basic_theme/img_necklace2.jpg')!important;
height: 401px!important;
max-width: 256px!important;
position: relative!important;
}
#c582 .plain_content {
height: auto!important;
padding: 0 30px!important;
position: absolute!important;
bottom: 50px!important;
width: 100%!important;
}
#c587 .component_ContentDisplay_Content {
padding: 0px 0 30px!important;
}
#c587.component_Layout_Table {
padding: 229px 0 0 0!important;
}
}
@media screen and (max-width: 320px)
{
#c587.component_Layout_Table {
padding: 190px 0 0 0!important;
}
} #c390.component_ContentDisplay_Content {
 } #c453.component_ContentDisplay_Content {
 } #c463.component_ContentDisplay_Content {
 } #c464.component_ContentDisplay_Content {
 } #c470.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
padding: 0;  } #c574 { font-size:0;} #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c576
{
padding:0;
width:252px;
margin:auto;
height:195px;
position:relative;
}
#c576 .plain_content
{
position:relative;
}
#c576 .plain_content a
{
color: #3F3259;
} #c576 h3 {
position: absolute;
top: 23px;
left: 20px;
}
#c577.component_ContentDisplay_Content {
padding: 0PX;  } #c577
{
padding:0;
width:252px;
margin:auto;
height:195px;
position:relative;
}
#c577 .plain_content h3 {
color: #FFF!important;
position: absolute;
top: 39%;
width: 99%;
text-align: center;
}
#c577 .plain_content {
position:relative;
}
#c577 .plain_content a
{
color:#FFF;
} #c578.component_ContentDisplay_Content {
padding: 0;  } #c578{background:#424552;text-align:center;height:396px;max-width:252px;margin:6px auto 0;position:relative;}#c578 h3{color:#FFF!important;}#c578 .plain_content{position:absolute;bottom:0;width:100%;height: 335px;color:#FFF;}#c578 .plain_content a{color:#FFF;} #c580.component_ContentDisplay_Content {
padding: 0;  } #c580
{
text-align:center;
background:#FFF;
height:396px;
max-width:252px;
margin:6px auto 0;
background-size:100% 100%;
}
#c580 .plain_content
{
position:relative;
}
#c580 h3
{
color:#FFF!important;
position: absolute; top: 179px; width: 99%;
}
#c580 .plain_content a
{
color:#FFF;
} #c582.component_ContentDisplay_Content {
 } #c582
{
height:195px;
max-width:511px;
margin:6px auto 0;
padding:0;
}
#c582 .plain_content
{
position:relative;
}
#c582 h3
{
color:#FFF!important;
}
#c582 .plain_content a
{
color:#FFF;
} #c582 #text {
position: absolute;
top: 32%;
color: #FFF;
right: 20px;
width: 198px;
} #c584.component_ContentDisplay_Content {
padding: 0PX;  } #c584
{
background:#FFF;
padding:0;
width:252px;
margin:6px auto 0;
height:195px;
position:relative;
border:solid 1px #ECECEC;
}
#c584 .plain_content
{
position:relative;
}
#c584 .plain_content h3 {
color: #FFF;
position: absolute;
top: 71px;
width: 100%;
text-align: center;
}
#c584 .plain_content a
{
color:#FFF;
} #c585.component_ContentDisplay_Content {
 } #c585
{
background:#FFF;
padding:0;
width:252px;
margin:6px auto 0;
height:195px;
position:relative;
text-align:left;
border: solid 1px #ECECEC;
}
#c585 .plain_content
{
position:relative;
}
#c585 #text {
position: absolute;
top: 12%;
color: #FFF;
left: 20px;
width: 145px;
color:#4C4C4C; }
#c585 .plain_content a
{
color:#3F3259;
} #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c594 { font-size:0; } #c595.component_ContentDisplay_Content {
 } #c595 .plain_content{max-width:90%;margin:auto;} #c596.component_ContentDisplay_Content {
 } #c596{max-width:515px;margin:auto auto auto;padding:0;}#c596 h3{padding:0px 0 10px;font-size:21px;}#c596 .plain_content{color:#4C4C4C;} #c597.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c568.component_Layout_Table {
padding: 0px;  } #c568{position:relative;margin-top: -4px;}}#c568 h1 {letter-spacing: 28px;padding-bottom:8px;}#c568 h2 {font-size: 30px;font-weight: 400;letter-spacing: 21px;padding-bottom:8px;}#c568 h3 {font-size: 21px;font-weight: 400;letter-spacing: 3px;padding-bottom:18px;}#c568 #c570 {padding: 54px 54px 39px; position: absolute;top: 27%;background: rgba(242,232,225,0.45);width: 340px;border: solid 1px #EFEBDE; left: 35%;text-align: center;z-index:150;} #c571.component_Layout_Table {
padding: 0 0 75px 0;
 } #c571 {max-width:1028px;margin:auto;position: relative;margin-top: -60px;z-index:150;}#c571 h3{padding-bottom:10px;color:#3F3259;font-size:19px;}#c572.component_Layout_Table {
padding: 0px;  } #c579.component_Layout_Table {
padding: 0px;  } #c581.component_Layout_Table {
padding: 0px;  } #c583.component_Layout_Table {
padding: 0px;  } #c583 {
max-width:512px;
margin:auto;
}
#c586.component_Layout_Table {
padding: 0px;  } #c586
{
background:#FFF url('https://images.zeald.com/site/crystallball/images/basic_theme/beach.jpg') no-repeat;
}
#c587.component_Layout_Table {
padding: 0px;  } #c587 .component_ContentDisplay_Content{
padding:127px 0 92px;
max-width:250px;
margin:auto;
}
#c587 {
max-width:1280px;
margin:auto;
}
#c587 h3
{
padding:14px 0 10px;
font-size:21px;
}
#c587 .plain_content
{
color:#4C4C4C;
} #c592.component_Layout_Table {
padding: 0 0 74px;
 } #c592 {max-width:1280px;margin:auto;}#c592>table>tbody>tr>td.c1{background:#FFF;vertical-align:middle;}#c592>table>tbody>tr>td.c2{background:rgba(255,255,255,0.35);border:solid 1px #DBE2E4;vertical-align:middle;}#c592 .component_ContentDisplay_Content{padding:10px 0;} #c593.component_Layout_Table {
padding: 0px;  } #c593 {
max-width:615px;
margin:auto;
}
#c593 td.ltc
{
vertical-align:middle;
}
#c593 h3
{
padding:0px 0 10px;
font-size:21px;
}
#c593 .plain_content a
{
text-decoration:none;
}
#c593 .plain_content
{
color:#4C4C4C;
} #c629.component_Layout_Table {
padding: 0;  } #c629
{
background:#FFF;
position:relative;
}
#c629 tr.r2 .component_ContentDisplay_Content
{
position:absolute;
top:60px;
left:30px;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/crystallball/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/crystallball/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/crystallball/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/crystallball/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/crystallball/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/crystallball/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/crystallball/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/crystallball/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c628.component_ContentDisplay_ScrollingBanner2 {
 } #c628{padding:0;} 
